<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index1.css">
</head>
<body>

    <header>
        <h1>Sample flexbox example</h1>
    </header>

    <section>
        <article>
           <h1>First article</h1>
           <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam aperiam ipsum inventore? Nisi magnam harum laborum exercitationem architecto, mollitia animi dolorum odit cupiditate quas voluptate possimus rem aliquam maiores eos a in qui eligendi pariatur tempore numquam necessitatibus. Accusamus rerum omnis enim vero adipisci doloribus aut laborum ab hic? Eius!</p> 
        </article>
        <article>
            <h1>Second article</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam aperiam ipsum inventore? Nisi magnam harum laborum exercitationem architecto, mollitia animi dolorum odit cupiditate quas voluptate possimus rem aliquam maiores eos a in qui eligendi pariatur tempore numquam necessitatibus. Accusamus rerum omnis enim vero adipisci doloribus aut laborum ab hic? Eius!</p> 
         </article>
         <article>
            <h1>Third article</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam aperiam ipsum inventore? Nisi magnam harum laborum exercitationem architecto, mollitia animi dolorum odit cupiditate quas voluptate possimus rem aliquam maiores eos a in qui eligendi pariatur tempore numquam necessitatibus. Accusamus rerum omnis enim vero adipisci doloribus aut laborum ab hic? Eius!</p> 
         </article>
    </section>

</body>
</html>